• 0538 605 20 99
  • 0216 475 74 19

Joomla 3.7.4 Yayınlandı


Joomla geliştirici takımı Joomla! 3.7.4 sürümünü yayınladılar. Joomla! 3.7.4 ün öncelikle bir güvenlik sürümü olduğunu ve bu nedenle önem taşıdığını belirtmekte fayda görüyoruz. Joomla! 3.7.4 çeşitli güvenlik açıklarının giderilmesinin yanı sıra ve 50 yi aşkın hata düzeltmesini ve de bazı iyileştirmeleri içermektedir.

Joomla! 3.7.4 ile giderilen güvenlik sorunları
1 Adet Yüksek seviye Çekirdek - Installer: Sahiplik Doğrulama Eksikliği. Etkilenen sürümler ( Joomla 1.0.0 - 3.7.3 )
1 Adet Düşük seviye Çekirdek - XSS Güvenlik Açığı. Etkilenen sürümler ( Joomla 1.5.0 - 3.7.3 )

Joomla! 3.7.4 ile yapılan hata düzeltmelerinden bazıları
PHP 5.3 ve çok dilli bir site için ölümcül hata
Çok dilde com_tags yanlış dil çerezi
Kurulum sonrası ileti: Yanlış php algılama
Com_contact adresi artık görüntülenmiyor
Hata düzeltmelerinin tam listesi için GitHub sitesini ziyaret edin.

Joomla! kullanıcılarının sitelerini daha güvenli ve stabil bir kullanım için Joomla! 3.7.4 e güncellemelerini önemle tavsiye ediyoruz.
Güncelleme işleminden önce sitenizin yedeğini almayı unutmayınız.

Joomla 3.7.4 genel sürümü ( İngilizce ) indirmek için tıklayınız.
Joomla 3.7.4 e yükseltme paketini ( İngilizce ) indirmek için tıklayınız.
Joomla 3.7.4 Türkçe dil paketini indirmek için tıklayınız.
Joomla 3.7.4 sistem gereksinimlerini öğrenmek için tıklayın.